
    :root {
        --text: #000000;
--links: #5E6B28;
--titles: #224C5B;
--page-background: #f2f6f9;
--highlight: #036c38;
--boxes-background: #ffffff;
--boxes-border: #E5E5E5;
--section-titles: #000000;
--section-titles-background: #FFFFFF;
--header-background: #FFFFFF;
--header-links: #000000;
--footer-background: #FFFFFF;
--footer-links: #3B3B3B;
    }
    
.ods-front-header {
    padding: 0;
}

h1, h2, h3, h4 {
    font-weight: bold;
    line-height: 1.25;
}

h1 {
    font-size: 2.4rem;
    line-height: 3rem;
}

h2 {
    font-size: 1.6rem;
    line-height: 2rem;    
}

h3 {
    font-size: 1.15rem;
    line-height: 2.2rem;
}

h4 {
    font-size: inherit;
}

    
/*.ods-responsive-menu-collapsible {
    border-bottom: 5px solid #543741;
}*/

/* HEADER */ 

.ods-front-header {
    /* height: 131px; */  /* Increase header height */
    height: auto;
    padding: 0;
}
.ods-front-header__menu-block {
    background-color: #FFFFFF; /* menu background color */ /* COLORCOLOR */
    width: 100%; /* get all the width of the screen */
    padding-top: 5px;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
}

.ods-front-header__brand-block {
    /*background-color: #543741;*/ /* menu background color */ /* COLORCOLOR */
    background-color: #FFFFFF; /* menu background color */ /* COLORCOLOR */
    width: 100%; /* get all the width of the screen */
    padding: 5px 0px;
}

.ods-front-header__portal-brand {
    height: 37px; /* increase brand block size containing brand name and logo */
    /*display: flex;  display the logo then the brand name on the right */
    align-items: center; /* center the logo in the header */
    position: inherit;
}
.ods-front-header__menu-block .ods-front-header__logo {
    height: 60px; /* increase logo size */
}

.ods-front-header__menu-block .container {
    padding-left: 20px;
    padding-right: 60px;
    width: 100%;
}

.pull-right {
    float: right;
    padding-top: 10px;
}

.ods-front-header__portal-brand__text {
    line-height: 100px; /* center text verticaly */
    font-weight: 600;    /* weight bold/regular etc... of the text header */
    font-size: 2.3rem; /* Size of the text header */
    color: #336179; /* Brand name color */ /* COLORCOLOR */
}

.ods-front-header__custom {
    position: absolute; 
    bottom: 0; /* Positionning to bottom of the header */
}
.ods-front-header__menu {
    white-space: nowrap; /* when screen is too small, don't break line let the menu items disapear on the right */
}   

.ods-front-header__menu-item { /* a menu item */
    display: inline-block;
    color: #3954a5; /* Color of the text of the item */ /* COLORCOLOR */
    background-color: #FFFFFF; /* Color of the background of the item when no mouse on it */ /* COLORCOLOR */
    margin: 0;
    margin-right: 2px; /* space between items, go to 0 for no space */
    height: 55px;
    text-align: center;
}
.ods-front-header__menu-item:hover { /* When mouse hover menu item */
    background-color: #3954a5; /* When the mouse go hover the item, the color change */ /* COLORCOLOR */
}
.ods-front-header__menu-item a:hover {
    color: #FFFFFF
}
.ods-front-header__menu-item--active { /* item properties when an item is active, ie the current selected one */ 
    background-color: #3954a5; /* background color */ /* COLORCOLOR */
}

.ods-front-header__management-menu-item-link {
    color: #3954a5;
}

.ods-front-header__menu-item-link { /* the link / text in the menu item */
    opacity: 1; /* Menu item link opcaity */
    color: #3954a5;
}
.ods-front-header__menu-item-link--active { /* when an item links is active, ie the current item */ 
    border-bottom: none; /* Remove the ODS bottom line when an item is active */
    color: white; /* Color of the text when the item is active */ /* COLORCOLOR */
    width: 100%;
}
.ods-front-header__menu-item-link--active:hover { /* when mouse is hover the active item links */ 
    border-bottom: none; /* Remove the ODS bottom line when an item is active */
    color: #003958; /* Color of the text when the item is active and mouse is hover it */ /* COLORCOLOR */
}

.ods-front-header__menu-item-link {
    font-size: 1em;
    padding: 0 15px;
}

.ods-front-header__management-menu { /* Admin top right managment menu */
    top: 0;
    line-height: 32px;
}

.container_logo .ods-front-header__logo {
    height: 70px;
    background-color: #ffffff;
    border: 3px solid #5E6B28;
    border-radius: 8px;
    margin: 5px 0px;
}

.container_logo {
    display: inline;
}

/* RESPONSIVE / MOBILE HEADER */

.ods-responsive-menu-placeholder__toggle {
    background-color: #336179; /* Hamburger menu color */ /* COLORCOLOR */
}
.ods-responsive-menu-placeholder__toggle:hover {
    background-color: #336179; /* Hamburger menu color */ /* COLORCOLOR */
}
.ods-responsive-menu-collapsible__toggle-button {
    color: black;
}
.ods-responsive-menu--collapsed .ods-front-header__portal-brand {
    display: inherit; 
}
.ods-responsive-menu--collapsed .ods-front-header__portal-brand .ods-front-header__logo {
    margin-top: 10px; /* positionning of the logo */
}
.ods-responsive-menu--collapsed {
    height: 60px;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu { /* ignore it... just to make the display ok.... */
    width: 100%;
}
.ods-responsive-menu--collapsed .ods-front-header__menu-block .container { /* ignore it... just to make the display ok.... */
    padding-left: 0;
    padding-right: 0; 
    width: 100%; 
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link--active {
    border-left: none; /* Remove the ODS left line (repsonsive menu) when an item is active */
}

/* EXPLORE CATALOG */

.ods-filters__filters {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.ods-filters__count, 
.ods-filters__export-catalog-title, 
.ods-filters__filters, 
.ods-filters__filters-summary,
.ods-filters-summary__count {
    font-size: 1.45rem;
    line-height: 1.72rem;
    border-radius: 0;
    font-weight: 500;
}

.ods-filters__sort {
    padding: 0;
    margin: 20px 0 20px 26px;
}

.odswidget-text-search {
    margin-top: 10px;
}

.ods-app-explore-catalog .odswidget-facet,
.ods-app-explore-dataset .odswidget-facet,
.ods-filters__export-catalog {
    margin-top: 10px;
}

.odswidget-facet__facet-title {
    font-size: 1.3rem;
    line-height: 2.15rem;
    font-weight: 500;

}

.odswidget-facet__category {
    border-left-color: transparent;
    padding: 5px 0 5px 10px;
    margin-left: -13px;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.ods-filters__export-catalog-link {
    border-left-color: transparent;
    padding: 5px 0 5px 10px;
    margin-left: -13px;
}

.ods-filters__export-catalog-link:hover,
.odswidget-facet__category:hover {
    color: #333;
}

.odswidget-facet__category--refined,
.odswidget-facet__category--refined:hover {
    color: #db963c;
    font-weight: 500;
}

.odswidget-facet__value-icon {
    width: 1.4rem;
}

.odswidget-facet__category-count {
    font-size: 1rem;
    float: none;
    padding: 0;
    margin-left: 5px;
}

.ods-app-explore-catalog .odswidget-clear-all-filters,
.ods-app-explore-dataset .odswidget-clear-all-filters{
    position: static;
    right: initial;
    top: initial;
    font-size: 1.4rem;
}

.odswidget-geo-search {
    margin-left: 26px;
}

.odswidget-text-search__search-box {
    border-radius: 0;
    padding: 10px 30px 10px 10px;
    font-weight: 300;
    font-size: 1.4rem;
}

.odswidget-text-search__submit {
    padding: 0 10px;
    right: 0;
    font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
    .ods-app-explore-catalog .ods-result-list {
        margin-left: 320px;
    }
}

/* EXPLORE CATALOG - Mobile */ 

@media screen and (max-width: 767px) {
    .ods-app-explore-catalog .ods-filters-placeholder,
    .ods-app-explore-dataset .ods-filters-summary {
        margin: -40px -40px -1px -40px;
    }

    .ods-filters__toggle-button,
    .ods-filters-summary__toggle {
        right: 40px;
        top: 38px;
    }

    .ods-app-explore-catalog .ods-filters,
    .ods-app-explore-dataset .ods-filters-summary {
        padding: 20px 40px;
    }
}



/* CATALOG CARD */

@media (min-width: 1200px) {
    .ods-catalog-card__wrapper {
        width: calc(50% - 20px);
    }
}

.ods-catalog-card {
    margin-bottom: 10px;
    border-radius: 0;
    padding: 20px 20px 20px 0;
    border: none;
    border-bottom: 1px solid #EEE;
    transition: background 0.15s ease;
}

.ods-catalog-card:hover {
    background-color: #db963c;
    color: #fff;
    padding: 20px 0 20px 20px;
    transition: padding 0.35s ease, background 0s;
}

.ods-catalog-card:hover .ods-catalog-card__title,
.ods-catalog-card:hover .ods-catalog-card__visualization {
    color: #fff;
}

.ods-catalog-card:hover .ods-catalog-card__theme-icon {
    fill: #fff;
}

.ods-catalog-card:hover:before {
    display: none;
}

.ods-catalog-card__title {
    font-size: 1.15rem;
    font-weight: bold;
}

.ods-catalog-card__visualizations {
    border-left: none;
}

.ods-catalog-card__visualization {
    padding: 0;
}

.ods-catalog-card__visualization:hover {
    text-decoration: underline;
}

.ods-catalog-card__title,
.ods-catalog-card__description,
.ods-catalog-card__metadata,
.ods-catalog-card__keywords {
    margin-left: 0;
}

.ods-catalog-card__header {
    display: flex;
}

.ods-catalog-card__theme-icon {
    position: static;
    margin-right: 1rem;
}
/*
.ods-catalog-card__theme-icon svg,
.ods-catalog-card__theme-icon circle, 
.ods-catalog-card__theme-icon path, 
.ods-catalog-card__theme-icon polygon, 
.ods-catalog-card__theme-icon rect {
    fill: inherit !important;
}
*/

/* EXPLORE DATASET */

.ods-dataset-visualization__dataset-title {
    font-size: 3.4rem;
    color: #1A1A1A;
    margin: 0 0 40px 0;
}

.ods-dataset-metadata-block {
    font-size: inherit;
}

.ods-dataset-metadata-block__metadata-name {
    font-weight: 500;
}

.ods-app-explore-dataset .ods-filters {
    margin: 0 40px 40px 0;
}

@media screen and (max-width: 767px) {
    .ods-dataset-visualization__dataset-title {
        margin: 40px 0 !important;
    }
}

@media screen and (min-width: 768px) {
    .ods-app-explore-dataset .ods-dataset-visualization:not(.ods-dataset-visualization--full-width) {
        width: -webkit-calc(100% - 280px - 40px);
        width: calc(100% - 280px - 40px);
    }
}

.ods-dataset-export-link__explanations {
    font-size: 1rem;
}

.ods-dataset-export-link__format-name {
    font-weight: 500;
}

/* MISC */

main {
    margin: 40px 30px;    
    min-height: calc(100vh - 60px - 80px);
}

.highcharts-background {
    fill: none;
}

.ods-chart {
    height: 300px;
}

.ods-front-header__language a {
    font-size: 20px;
}

.ods-front-header__language {
    padding-left: 1.3rem;
}

.ods-responsive-menu-collapsible .ods-front-header__languages {
    display: inline;
}

.ods-filters__count, .ods-filters__export-catalog-title, .ods-filters__filters, .ods-filters__filters-summary {
    font-size: 1.7rem;
    background-color: inherit;
    color: #224c5b;
    border-radius: 3px;
    padding: .33rem .67rem .33rem 0rem;
    position: relative;
}

.ods-filters__sort {
    margin:0;
    padding:0;
}

h1.ods-filters__filters,
h2.ods-filters__filters {
    display: none;
}

.odswidget-facet__facet-title {
    margin: 0 0 .33rem 0;
    font-weight: 600;
}

.odswidget-facet__category {
    padding: 0 0 0 .67rem;
    border-left: solid 3px #fff;
}

.odswidget-facet__category:hover {
    color: #333;
    border-left: 3px solid #FF9700;
}

.ods-button, .ods-page-legacy .btn {
    font-size: 13px;
    padding: 2px 1em;
    border-radius: 3px;
}

select#odsFiltersSortSelector {
    background-color: #f3f3f3;
}

.odswidget-text-search__search-box {
    margin-bottom: 0;
    width: 100%;
    border-radius: 3px;
    font-size: 1.2rem;
    padding-top: 10px;
    padding-right: 25px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-weight: 300;
}

h1.ods-dataset-visualization__dataset-title,
.ods-filters__filters-summary {
    color: #224c5b;
    font-size: 1.7em;
    font-weight: 600;
}

.odswidget-clear-all-filters:hover {
    color: #FF9700;
}

.DATA-header__menu-searchbox {
    padding-right: 120px !important;
}
    
.ods-responsive-menu-collapsible {
    border-bottom: 5px solid #5E6B28;
}

/* HEADER */

.paris-header__container {
    display: flex;
    align-items: stretch;
    height: 60px;
    padding-left: 0px;
}

.paris-header__brand-link {
    display: inline-flex;   
}

.paris-header__brand-link .theme-ods {
    height: 50px;
    margin: auto;
    width: 70px;
}

.paris-header__brand-link:hover {
    text-decoration: none;
}

.ods-front-header__portal-brand__text {
    line-height: 60px;
    font-size: 2.3rem;
}

.paris-header__ods .ods-front-header__logo {
    height: 50px;
    background-color: #ffffff;
    border: 3px solid #5E6B28;
    border-radius: 8px;
    margin: 5px 0px;
}

.paris-header__perf {
    color: #fff;
    line-height: 20px;
    margin-top: 10px;
    font-size: 1.4rem;
    font-weight: 300;
    margin-left: 20px;
    white-space: nowrap;
}

.paris-header__kpi {
    line-height: 60px;
    font-size: 2.3rem;
    font-weight: bold;
    margin-left: 20px;
    margin-right: 20px;
    white-space: nowrap;
    padding-right: 20px;
    padding-left: 20px;
    border-right: 6px solid #FA8C44;
    border-left: 6px solid #5E6B28;
    color: #5E6B28;
}

.paris-header__bloomberg-img {
    height: 26px;
    margin-top: 16px;
    margin-left: 20px;
}

.paris-header__nav {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    text-transform: uppercase;
}

/* HEADER - management menu */

.ods-front-header__management-menu {
    position: relative;
    background-color: #db963c;
    right: 0;
    display: flex;
}

.ods-front-header__management-menu-item {
    display: inline-flex;
    height: 60px;
    align-items: center;
    padding: 0;
    margin: 0;
}

.ods-front-header__management-menu-item-link {
    color: black;
    border-bottom: none;
    opacity: 1;
    position: relative;
    padding: 0 20px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    transition: background-color 0.3s ease;
    font-size: 0.9rem;
}

.ods-front-header__management-menu-item-link i.fa {
    margin-right: 5px;
}

.ods-front-header__management-menu-item-link:hover {
    background-color: #0A4770; 
    border: none;
}

.ods-front-header__management-menu-item--backoffice {
    border-radius: 0;
}

.ods-front-header__management-menu-item-link--backoffice {
    background-color: #5E6B28;
    color: #fff;    
    font-weight: 700;
}

.ods-front-header__management-menu-item-link--backoffice:hover {
    color: #fff;
    background-color: #5E6B28;
}


.ods-front-header__account-avatar-container {
    margin: 0 5px 0 0;
}


/* HEADER - nav menu */

.ods-front-header__menu {
    margin: 0;
    padding: 0 10px;
}

.ods-front-header__menu-item {
    display: inline-flex;
    height: 60px;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
}

.ods-front-header__menu-item-link {
    border-bottom: none;
    opacity: 1;
    position: relative;
    padding: 0;
    line-height: 1.3rem;
    font-weight: normal;
    font-size: 0.9rem;
    height: 100%;
    display: flex;
    align-items: center;
}

.ods-front-header__menu-item-link:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: white;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out;
}

.ods-front-header__menu-item-link--active:after {
    width: 100%;
}

.ods-front-header__menu-item-link:hover:after {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* HEADER - Placeholder */

.ods-responsive-menu-placeholder__container {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    height: 60px;
}

.ods-responsive-menu-placeholder__container .paris-header__brand-link {
    /* border-bottom: 4px solid #5E6B28 */
}

.ods-responsive-menu-placeholder__container .paris-header__paris-img {
    border-right: none;
    padding-right: 0;

}

/* HEADER - Drawer */

.ods-responsive-menu-placeholder__toggle {
    border-left: 1px solid #a51b50;
    opacity: 1;
    transition: background-color 0.3s ease;
    font-size: 1.33rem;
}

.ods-responsive-menu-placeholder__toggle:hover {
    background-color: #af2258;
}

.ods-responsive-menu-collapsible__toggle {
    padding: 0;
    border: none;
}

.ods-responsive-menu-collapsible__toggle-button {
    font-size: 1.33rem;
    height: 61px;
    width: 61px;
    line-height: 61px;
}

.ods-responsive-menu-collapsible__toggle-button:hover {
    color: white;
}

.ods-responsive-menu-collapsible--expanded .paris-header__container {
    display: none;
}

.ods-responsive-menu-collapsible--expanded .paris-header__nav {
    position: relative;
    flex-direction: column;
}

.ods-responsive-menu-collapsible__toggle {
    margin-bottom: 0;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__menu {
    padding: 0;
    margin: 0;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__menu-item {
    height: 50px;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255,255,255,0.2);
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__menu-item-link {
    padding: 0 20px;
    border-left: 0;
    height: 49px;
    line-height: 49px;
    font-size: 0.9rem;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__menu-item-link:after {
    display: none;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__management-menu {
    flex-direction: column;    
    padding: 0;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__management-menu-item {
    padding: 0;
    margin: 0;
    height: 80px;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__management-menu-item-link {
    display: block !important;
    text-align: center;
    height: 80px;
    line-height: 80px;
    border: none !important;
}

.ods-responsive-menu-collapsible--expanded .ods-front-header__account-avatar-container {
    margin: 0 5px -7px 0;
    position: relative;
}
.ods-responsive-menu-collapsible--expanded .ods-front-header__account-avatar {
    position: absolute;
    top: 0;
    left: 0;
}

.ods-responsive-menu-collapsible .ods-front-header__languages {
    display: grid;
}
.ods-front-header__language a {
}

.lang__container a.paris-header__brand-link {
    display: none;
}

/* Styles for language switchers in custom header */
.lang a {
    font-weight: bold;
    font-size: 18px;
}

/* Front Header Menu doesn't overlap with content underneath */
ul.ods-front-header__menu {
    background-color: white;
}

div.lang__container a.paris-header__brand-link {
    display: none;
    height: 100%;
    width: auto;
    padding: 5px;
}

.ods-responsive-menu-placeholder__container div.lang__container div.lang {
    text-align: left;
}

.lang__container {
    padding-left: 10px;
}

@media screen and (max-width: 1690px) {
    .paris-header__brand-link div.paris-header__kpi {
        display: none;
    }
}

@media screen and (max-width: 1378px) {
    .paris-header__container {
        margin-left: 0px;
    }
    
    .paris-header__brand-link div.paris-header__ods:nth-child(1) {
        padding-left: 10px;
    }
    
    .paris-header__brand-link div.paris-header__ods:nth-child(2) {
        display: none;
    }
}